Imports
Resolve Companies Endpoint
Resolve LinkedIn company URLs via linkdAPI for preview.
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
urlsUrls
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/imports/resolve-companies" \ -H "Content-Type: application/json" \ -d '{ "urls": [ "string" ] }'{
"companies": [
{
"url": "string",
"name": "string",
"linkedin_url": "string",
"logo_url": "string",
"industry": "string",
"staff_count_range": "string",
"location": "string",
"error": "string"
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}